Loading...
Searching...
No Matches
D3D12_STREAM_OUTPUT_BUFFER_VIEW Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

D3D12_GPU_VIRTUAL_ADDRESS | BufferLocation
UINT64 | SizeInBytes
D3D12_GPU_VIRTUAL_ADDRESS | BufferFilledSizeLocation

## Detailed Description

Definition at line 2902 of file mini_d3d12.h.

## Member Data Documentation

## BufferLocation

D3D12_GPU_VIRTUAL_ADDRESS D3D12_STREAM_OUTPUT_BUFFER_VIEW::BufferLocation

Definition at line 2903 of file mini_d3d12.h.

## SizeInBytes

UINT64 D3D12_STREAM_OUTPUT_BUFFER_VIEW::SizeInBytes

Definition at line 2904 of file mini_d3d12.h.

## BufferFilledSizeLocation

D3D12_GPU_VIRTUAL_ADDRESS D3D12_STREAM_OUTPUT_BUFFER_VIEW::BufferFilledSizeLocation

Definition at line 2905 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h